.noMagin {
  padding: 0; }

.noPadding {
  padding: 0; }

.noPaddingLeft {
  padding-left: 0; }

.noPaddingRight {
  padding-right: 0; }

.colorHome {
  color: #c6ac44;
  text-decoration: none;
  font-family: initial; }

.bg {
  background: #007263; }

.bgim {
  background: #007263 !important; }

.color {
  color: #007263;
  font-size: 15px;
  text-decoration: none; }

a {
  text-decoration: none; }

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  font-weight: bold; }

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
body {
  font-size: 14px; }

@media (min-width: 1200px) {
  .container {
    max-width: 1180px; } }
@media (min-width: 1700px) {
  .container {
    max-width: 1580px;
    width: 1580px; } }
header .headerTop {
  background: #146e9c;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  height: 40px; }
  header .headerTop .hdleft {
    display: inline-block;
    float: left; }
    header .headerTop .hdleft ul li {
      line-height: 40px;
      padding-right: 15px;
      display: inline-block; }
      header .headerTop .hdleft ul li i {
        font-size: 18px;
        padding-right: 5px; }
      header .headerTop .hdleft ul li span {
        color: #fedd00;
        display: inline-block; }
  header .headerTop .hdright {
    display: inline-block;
    float: right; }
    header .headerTop .hdright ul li {
      background: #e0a300;
      line-height: 40px;
      display: inline-block;
      margin: 0px;
      margin-right: -3px; }
      header .headerTop .hdright ul li:first-child {
        background: #e00020; }
      header .headerTop .hdright ul li a {
        font-size: 15px;
        display: inline-block;
        padding: 0 15px;
        font-weight: 600;
        text-transform: uppercase;
        color: #fff; }
        header .headerTop .hdright ul li a i {
          font-size: 16px;
          padding-right: 5px; }
header .hedermenu .logo {
  line-height: 95px; }
  header .hedermenu .logo img {
    max-width: 100%; }
header .hedermenu .menuright {
  float: right;
  padding: 15px 0; }
  header .hedermenu .menuright nav {
    background: none !important;
    padding: 0; }
    header .hedermenu .menuright nav .logo {
      display: none; }
    header .hedermenu .menuright nav ul li {
      display: inline-block;
      text-align: center; }
      header .hedermenu .menuright nav ul li a.nav-link {
        display: block;
        color: #0b3d57;
        text-transform: uppercase;
        font-size: 15px;
        padding: 0 13px; }
        header .hedermenu .menuright nav ul li a.nav-link span {
          color: red; }
      header .hedermenu .menuright nav ul li a i {
        font-size: 30px;
        color: #8f9da7;
        padding-bottom: 10px; }

section.slider .carousel-item .carousel-caption {
  top: 33%; }
  section.slider .carousel-item .carousel-caption .content {
    text-transform: uppercase;
    width: 500px;
    text-align: left; }
    section.slider .carousel-item .carousel-caption .content h5 {
      font-size: 26px;
      color: #fff;
      background: #e0a300;
      padding: 10px 20px;
      margin-bottom: 0;
      font-weight: 600; }
    section.slider .carousel-item .carousel-caption .content p {
      font-size: 20px;
      color: #494949;
      padding: 25px 0;
      margin-bottom: 0; }
      section.slider .carousel-item .carousel-caption .content p span {
        font-size: 30px;
        color: #ff0000; }
    section.slider .carousel-item .carousel-caption .content a {
      color: #fff;
      border: 1px solid #fff;
      font-size: 20px;
      padding: 10px 15px; }
      section.slider .carousel-item .carousel-caption .content a i {
        padding-left: 5px; }

section.sologan {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff; }
  section.sologan .itemsl {
    padding: 0 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    background: #2a8cbe;
    color: #fff; }
    section.sologan .itemsl h3 {
      font-size: 30px; }
      section.sologan .itemsl h3 i {
        padding-right: 10px; }
    section.sologan .itemsl p {
      font-size: 16px; }
    section.sologan .itemsl ul {
      text-align: left;
      padding: 0 20px; }
      section.sologan .itemsl ul li a {
        color: #fff;
        font-size: 16px;
        display: block;
        padding: 6px 0;
        text-decoration: none; }
        section.sologan .itemsl ul li a i {
          padding-right: 5px; }
  section.sologan .active {
    background: #17709d;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff; }

section.income {
  height: 480px; }
  section.income .incomeLeft img {
    padding-top: 135px;
    text-align: left; }
    section.income .incomeLeft img a img {
      max-width: 100%; }
  section.income .incomeRight .iccenter {
    display: table;
    height: 480px; }
    section.income .incomeRight .iccenter .content {
      display: table-cell;
      vertical-align: middle; }
      section.income .incomeRight .iccenter .content h3 {
        font-size: 30px;
        color: #17709d; }
        section.income .incomeRight .iccenter .content h3 span {
          font-size: 40px;
          display: inline-block;
          color: #fff;
          background: #ff0000;
          padding: 2px;
          border-radius: 5px; }
      section.income .incomeRight .iccenter .content p.des {
        font-size: 16px;
        color: #5b5b5b;
        margin-bottom: 0;
        padding-top: 20px;
        padding-bottom: 30px; }
      section.income .incomeRight .iccenter .content a {
        font-size: 20px;
        color: #535353;
        display: inline-block;
        text-transform: uppercase;
        padding: 10px 15px;
        border: 1px solid;
        text-decoration: none; }
        section.income .incomeRight .iccenter .content a i {
          padding-left: 5px; }

.titleIndex {
  padding-top: 60px;
  padding-bottom: 30px;
  text-align: center; }
  .titleIndex h3 {
    font-size: 30px;
    font-weight: bold;
    color: #17709d;
    margin-bottom: 15px; }
  .titleIndex p {
    font-size: 16px;
    color: #acacac;
    margin-bottom: 10px; }

.borderTitle {
  color: #efb943; }
  .borderTitle .left {
    width: 50px;
    height: 1px;
    background: #efb943;
    display: inline-block; }
  .borderTitle .center {
    display: inline-block;
    font-size: 16px;
    padding: 0 5px;
    vertical-align: -webkit-baseline-middle; }
  .borderTitle .right {
    width: 50px;
    height: 1px;
    background: #efb943;
    display: inline-block; }

section.classStar {
  border-bottom: 1px solid #d2d2d2;
  border-top: 1px solid #d2d2d2;
  background: #f7f7f7; }
  section.classStar .menutab {
    width: 100%;
    padding-bottom: 30px; }
    section.classStar .menutab nav {
      text-align: center; }
      section.classStar .menutab nav .nav-tabs {
        display: inline-flex;
        border-bottom: none; }
        section.classStar .menutab nav .nav-tabs a {
          color: #17709d;
          font-size: 16px;
          text-transform: uppercase;
          font-weight: bold;
          padding: 8px 10px;
          display: inline-block;
          margin: 0 3px;
          text-decoration: none;
          border-radius: 5px;
          border: none; }
          section.classStar .menutab nav .nav-tabs a:hover {
            background: #efb943;
            color: #fff;
            border: none; }
        section.classStar .menutab nav .nav-tabs a.active {
          background: #efb943;
          color: #fff; }
  section.classStar .tab-content {
    padding-bottom: 40px; }
    section.classStar .tab-content .itemcol {
      padding: 0 5px; }
    section.classStar .tab-content .itemclass {
      padding: 10px;
      background: #fff; }
      section.classStar .tab-content .itemclass .img {
        width: 100%;
        padding-top: 0;
        position: relative; }
        section.classStar .tab-content .itemclass .img .CropImg:before {
          padding-bottom: 75%; }
        section.classStar .tab-content .itemclass .img .CropImg .thumbs a img {
          width: 100%; }
        section.classStar .tab-content .itemclass .img .icon img {
          position: absolute;
          bottom: -18px;
          left: 0;
          z-index: 3;
          width: 60px;
          height: 60px;
          border-radius: 50%;
          border: 3px solid #ffc000; }
        section.classStar .tab-content .itemclass .img .icon span {
          position: absolute;
          bottom: 0px;
          left: 55px;
          font-size: 14px;
          background: #17709d;
          padding: 2px 6px;
          padding-left: 10px;
          z-index: 1;
          border-radius: 3px;
          color: #fff;
          font-weight: bold; }
        section.classStar .tab-content .itemclass .img .icon p.price {
          position: absolute;
          top: 5px;
          right: 5px;
          display: block;
          color: #fff;
          font-size: 16px;
          background: #17709d;
          padding: 2px 4px;
          text-transform: uppercase;
          z-index: 1;
          border-radius: 3px;
          font-weight: bold; }
      section.classStar .tab-content .itemclass .content h4 {
        margin-top: 17px;
        margin-bottom: 0; }
        section.classStar .tab-content .itemclass .content h4 a {
          font-size: 16px;
          color: #17709d;
          text-decoration: none;
          text-transform: uppercase; }
      section.classStar .tab-content .itemclass .content .centertable {
        display: table;
        height: 80px; }
        section.classStar .tab-content .itemclass .content .centertable .des {
          display: table-cell;
          vertical-align: middle; }
          section.classStar .tab-content .itemclass .content .centertable .des p {
            font-size: 14px;
            color: #656565;
            margin-bottom: 0; }
      section.classStar .tab-content .itemclass p.timw {
        font-size: 14px;
        color: #5a5a5a;
        margin-bottom: 5px; }
        section.classStar .tab-content .itemclass p.timw i {
          padding-right: 5px;
          font-weight: bold; }
        section.classStar .tab-content .itemclass p.timw span {
          color: #5a5a5a;
          font-weight: bold; }
      section.classStar .tab-content .itemclass p.calu {
        font-size: 14px;
        color: #5a5a5a;
        margin-bottom: 5px; }
        section.classStar .tab-content .itemclass p.calu i {
          padding-right: 5px;
          font-weight: bold; }
        section.classStar .tab-content .itemclass p.calu span {
          color: #5a5a5a;
          font-weight: bold; }
      section.classStar .tab-content .itemclass a.link {
        color: #fff;
        display: inline-block;
        font-size: 16px;
        background: #ffc000;
        padding: 6px 10px;
        text-transform: uppercase;
        text-decoration: none;
        font-weight: bold; }

section.teacher {
  text-align: center; }
  section.teacher .itemteacher {
    text-align: center;
    padding: 10px; }
    section.teacher .itemteacher .img {
      width: 100%;
      border-radius: 50%;
      border: 2px #ffc000 solid; }
      section.teacher .itemteacher .img .CropImg:before {
        padding-bottom: 100%; }
      section.teacher .itemteacher .img .CropImg .thumbs a img {
        width: 100%;
        border-radius: 50%;
      }
    section.teacher .itemteacher a.titletea {
      font-size: 16px;
      font-weight: bold;
      color: #17709d;
      margin-top: 10px;
      margin-bottom: 4px;
      text-decoration: none;
      display: block;
      text-transform: uppercase; }
    section.teacher .itemteacher p.des {
      font-size: 14px;
      color: #656565; }
  section.teacher .owl-carousel .owl-nav {
    display: block !important;
    text-align: center;
    margin-bottom: 20px; }
    section.teacher .owl-carousel .owl-nav .owl-prev {
      width: 22px;
      height: 22px;
      border: #e79800 1px solid;
      position: relative;
      margin: 0 5px; }
      section.teacher .owl-carousel .owl-nav .owl-prev span {
        color: #e89d0c;
        font-size: 14px;
        position: absolute;
        top: -1px;
        left: 9px; }
    section.teacher .owl-carousel .owl-nav .owl-next {
      width: 22px;
      height: 22px;
      border: #e79800 1px solid;
      position: relative; }
      section.teacher .owl-carousel .owl-nav .owl-next span {
        color: #e89d0c;
        font-size: 14px;
        position: absolute;
        top: -1px;
        left: 9px; }

section.Starlear {
  background: url(../images/bg2.jpg);
  background-position: center;
  background-size: cover;
  height: 473px; }
  section.Starlear .bgapactity {
    background: rgba(77, 77, 77, 0.7);
    transition: all 0.5s ease;
    animation: ease fadeInUp .5s;
    height: 473px; }
  section.Starlear .banner {
    position: relative;
    width: 100%;
    height: 100%; }
    section.Starlear .banner img {
      position: absolute;
      top: 48px;
      left: 100px;
      max-width: 100%; }
  section.Starlear .starRight {
    text-align: left; }
    section.Starlear .starRight .contentStar h4.title {
      font-size: 30px;
      color: #eeb742;
      font-weight: bold;
      padding-top: 50px;
      padding-bottom: 30px;
      margin-bottom: 0; }
    section.Starlear .starRight .contentStar .itemsteep {
      padding-bottom: 20px; }
      section.Starlear .starRight .contentStar .itemsteep .number {
        display: inline-block;
        background: #fff;
        text-align: center;
        width: 75px;
        height: 75px;
        border-radius: 50%; }
        section.Starlear .starRight .contentStar .itemsteep .number span {
          color: #000;
          font-size: 46px;
          font-weight: bold; }
      section.Starlear .starRight .contentStar .itemsteep .right {
        vertical-align: middle;
        display: inline-block; }
        section.Starlear .starRight .contentStar .itemsteep .right a {
          font-size: 20px;
          color: #fff;
          font-weight: bold;
          text-transform: uppercase; }
        section.Starlear .starRight .contentStar .itemsteep .right p.des {
          font-size: 16px;
          color: #cecece; }

section.customer {
  padding-bottom: 20px;
  text-align: center; }
  section.customer .itemcustomer {
    display: inline-block;
    width: 100%;
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    position: relative; }
    section.customer .itemcustomer .img {
      width: 35%;
      display: inline-block;
      border-right: 1px solid #ededed;
      margin-bottom: -12px;
      padding-top: 12px; }
      section.customer .itemcustomer .img .CropImg:before {
        padding-bottom: 100%; }
      section.customer .itemcustomer .img .CropImg .thumbs a img {
        width: 100%; }
    section.customer .itemcustomer .content {
      text-align: left;
      width: 60%;
      background: #f7f7f7;
      display: inline-block;
      vertical-align: bottom;
      height: 186px;
      padding-left: 20px; }
      section.customer .itemcustomer .content .titletea {
        font-size: 20px;
        color: #888888;
        text-transform: uppercase;
        text-decoration: none;
        padding-top: 25px;
        display: block; }
      section.customer .itemcustomer .content p {
        font-size: 16px;
        font-style: italic;
        margin-bottom: 5px; }
      section.customer .itemcustomer .content p.des {
        font-size: 16px; }
  section.customer .owl-carousel .owl-nav {
    display: block !important;
    text-align: center;
    margin-bottom: 20px; }
    section.customer .owl-carousel .owl-nav .owl-prev {
      position: absolute;
      top: 44%;
      left: -18px;
      width: 22px;
      height: 22px;
      border: #e79800 1px solid; }
      section.customer .owl-carousel .owl-nav .owl-prev span {
        color: #e89d0c;
        font-size: 14px;
        position: absolute;
        top: -1px;
        left: 9px; }
    section.customer .owl-carousel .owl-nav .owl-next {
      position: absolute;
      top: 44%;
      right: -18px;
      width: 22px;
      height: 22px;
      border: #e79800 1px solid; }
      section.customer .owl-carousel .owl-nav .owl-next span {
        color: #e89d0c;
        font-size: 14px;
        position: absolute;
        top: -1px;
        left: 9px; }

section.workLear {
  background: #f7f7f7;
  text-align: center; }
  section.workLear .work .itemwork {
    padding-bottom: 150px; }
    section.workLear .work .itemwork .img {
      position: relative;
      width: 100%; }
      section.workLear .work .itemwork .img .CropImg:before {
        padding-bottom: 70%; }
      section.workLear .work .itemwork .img .CropImg .thumbs a img {
        width: 100%; }
      section.workLear .work .itemwork .img .content {
        position: absolute;
        top: 90%;
        left: 5%;
        z-index: 9999;
        width: 90%;
        text-align: left;
        margin: 0 auto;
        background: #fff;
        margin-top: -20px;
        font-size: 14px;
        color: #000;
        padding: 30px 15px; }
        section.workLear .work .itemwork .img .content a.title {
          font-size: 18px;
          padding-bottom: 10px; }
        section.workLear .work .itemwork .img .content p.datetime {
          margin-bottom: 10px;
          word-break: break-all; }
        section.workLear .work .itemwork .img .content p {
          display: inline-block;
          color: #000;
          margin-bottom: 0;
          text-align: justify; }
        section.workLear .work .itemwork .img .content a {
          display: inline-block;
          color: #000; }
  section.workLear .reamore {
    padding-bottom: 20px; }
    section.workLear .reamore a {
      display: inline-block;
      padding: 6px 12px;
      color: 20px;
      text-transform: uppercase;
      color: #000;
      border: 1px solid #000;
      text-decoration: none;
      font-weight: bold; }

section.partner {
  text-align: center; }
  section.partner .owl-carousel .owl-item img {
    display: block;
    width: auto; }
  section.partner .owl-carousel .owl-nav {
    display: block !important;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 40px; }
    section.partner .owl-carousel .owl-nav .owl-prev {
      width: 22px;
      height: 22px;
      border: #e79800 1px solid;
      position: relative;
      margin: 0 5px; }
      section.partner .owl-carousel .owl-nav .owl-prev span {
        color: #e89d0c;
        font-size: 14px;
        position: absolute;
        top: -1px;
        left: 9px; }
    section.partner .owl-carousel .owl-nav .owl-next {
      width: 22px;
      height: 22px;
      border: #e79800 1px solid;
      position: relative; }
      section.partner .owl-carousel .owl-nav .owl-next span {
        color: #e89d0c;
        font-size: 14px;
        position: absolute;
        top: -1px;
        left: 9px; }

section.breadcrumb {
  height: 86px;
  background: #000;
  margin: 0; }
  section.breadcrumb h1 {
    font-size: 25px;
    color: #fff;
    text-align: left;
    font-weight: bold;
    line-height: 30px; }
  section.breadcrumb ul li {
    color: #d7d7d7;
    display: inline-block; }
    section.breadcrumb ul li a {
      text-decoration: none;
      font-size: 14px;
      color: #d7d7d7;
      padding: 0 10px;
      padding-left: 0;
      display: block;
      line-height: 20px; }

section.category {
  height: 40px;
  background: #e0a300; }
  section.category ul li {
    display: inline-block;
    line-height: 40px; }
    section.category ul li a {
      display: block;
      padding: 0;
      text-decoration: none;
      font-size: 14px;
      padding-right: 10px;
      color: #fff; }
      section.category ul li a img {
        margin: 0 10px; }

section.categoryCourse {
  background: #f7f7f7; }
  section.categoryCourse .catesidebar {
    position: relative;
    top: -22px; }
    section.categoryCourse .catesidebar .content {
      border: 1px solid #cacaca;
      background: #fefefe;
      z-index: 1;
      text-align: left;
      padding-left: 20px;
      padding-bottom: 20px;
      border-radius: 5px; }
      section.categoryCourse .catesidebar .content .titleside h2 {
        font-size: 16px;
        font-weight: bold;
        color: #0b3d57;
        line-height: 50px;
        border-bottom: 1px solid;
        margin-right: 20px;
        display: block; }
        section.categoryCourse .catesidebar .content .titleside h2 i {
          color: #0b3d57;
          font-size: 19px;
          padding-right: 10px; }
    section.categoryCourse .catesidebar .title h3 {
      padding-left: 15px;
      font-size: 16px;
      line-height: 50px;
      color: #e0a300; }
      section.categoryCourse .catesidebar .title h3 i {
        font-size: 25px;
        padding-right: 5px; }
    section.categoryCourse .catesidebar ul.submenu-mb {
      padding-left: 15px;
      padding-bottom: 15px; }
      section.categoryCourse .catesidebar ul.submenu-mb li.item {
        display: block; }
        section.categoryCourse .catesidebar ul.submenu-mb li.item a {
          line-height: 30px;
          display: inline-block;
          color: #0b3d57;
          font-size: 15px;
          text-decoration: none; }
        section.categoryCourse .catesidebar ul.submenu-mb li.item i {
          color: #e0a300;
          padding-right: 10px;
          font-size: 16px; }
        section.categoryCourse .catesidebar ul.submenu-mb li.item .submenu-mb1 {
          padding-left: 26px;
          display: none;
          background: #fff;
          list-style: none; }
          section.categoryCourse .catesidebar ul.submenu-mb li.item .submenu-mb1 li a {
            color: #0b3d57;
            text-decoration: none; }
            section.categoryCourse .catesidebar ul.submenu-mb li.item .submenu-mb1 li a i {
              color: #0b3d57;
              padding-right: 5px; }
    section.categoryCourse .catesidebar ul.subjects {
      padding-left: 16px; }
      section.categoryCourse .catesidebar ul.subjects li {
        line-height: 25px; }
        section.categoryCourse .catesidebar ul.subjects li a {
          color: #0b3d57;
          text-decoration: none;
          font-size: 15px;
          line-height: 27px; }
          section.categoryCourse .catesidebar ul.subjects li a i {
            color: #0b3d57;
            padding-right: 5px; }
  section.categoryCourse .contenitem .owl-carousel {
    padding: 0 10px; }
    section.categoryCourse .contenitem .owl-carousel .owl-nav {
      display: block !important;
      text-align: center;
      margin-bottom: 20px;
      position: absolute;
      top: -36px;
      right: 16%; }
      section.categoryCourse .contenitem .owl-carousel .owl-nav .owl-prev {
        width: 22px;
        height: 22px;
        border: #e79800 1px solid;
        position: relative;
        margin: 0 5px; }
        section.categoryCourse .contenitem .owl-carousel .owl-nav .owl-prev span {
          color: #e89d0c;
          font-size: 14px;
          position: absolute;
          top: -1px;
          left: 9px; }
      section.categoryCourse .contenitem .owl-carousel .owl-nav .owl-next {
        width: 22px;
        height: 22px;
        border: #e79800 1px solid;
        position: relative; }
        section.categoryCourse .contenitem .owl-carousel .owl-nav .owl-next span {
          color: #e89d0c;
          font-size: 14px;
          position: absolute;
          top: -1px;
          left: 9px; }
  section.categoryCourse .contenitem .contentform form {
    width: 100%;
    margin: 20px 0;
    border: 1px solid #146e9c;
    border-radius: 5px; }
    section.categoryCourse .contenitem .contentform form input {
      width: 80%;
      border: none;
      padding-left: 10px;
      height: 38px; }
    section.categoryCourse .contenitem .contentform form button {
      width: 20%;
      color: #fff;
      margin: 0;
      margin-left: -5px;
      font-size: 19px;
      color: #fff;
      text-transform: uppercase;
      background: #146e9c;
      height: 41px;
      border: none; }
  section.categoryCourse .contenitem .contentform p {
    color: #acacac;
    font-size: 14px;
    border-bottom: 1px solid;
    padding-bottom: 10px; }
  section.categoryCourse .contenitem .listCate {
    margin-top: 15px;
    margin-bottom: 15px; }
    section.categoryCourse .contenitem .listCate .titleLeft p {
      margin: 20px 0;
      margin-top: 3px; }
      section.categoryCourse .contenitem .listCate .titleLeft p a {
        font-size: 16px;
        color: #656565; }
    section.categoryCourse .contenitem .listCate .showRight .showall {
      float: right; }
      section.categoryCourse .contenitem .listCate .showRight .showall a {
        color: #e0a300;
        font-size: 14px;
        display: block;
        padding: 5px 10px;
        border: 1px solid #e0a300;
        text-decoration: none; }
        section.categoryCourse .contenitem .listCate .showRight .showall a i {
          padding-left: 5px; }
    section.categoryCourse .contenitem .listCate .itemclass {
      padding: 10px;
      background: #fff; }
      section.categoryCourse .contenitem .listCate .itemclass .img {
        width: 100%;
        padding-top: 0;
        position: relative; }
        section.categoryCourse .contenitem .listCate .itemclass .img .CropImg:before {
          padding-bottom: 75%; }
        section.categoryCourse .contenitem .listCate .itemclass .img .CropImg .thumbs a img {
          width: 100%; }
        section.categoryCourse .contenitem .listCate .itemclass .img .icon img {
          position: absolute;
          bottom: -18px;
          left: 0;
          z-index: 3;
          width: 60px;
          height: 60px;
          border-radius: 50%;
          border: 3px solid #ffc000; }
        section.categoryCourse .contenitem .listCate .itemclass .img .icon span {
          position: absolute;
          bottom: 0px;
          left: 55px;
          font-size: 14px;
          background: #17709d;
          padding: 2px 6px;
          padding-left: 10px;
          z-index: 1;
          border-radius: 3px;
          color: #fff;
          font-weight: bold; }
        section.categoryCourse .contenitem .listCate .itemclass .img .icon p.price {
          position: absolute;
          top: 5px;
          right: 5px;
          display: block;
          color: #fff;
          font-size: 16px;
          background: #17709d;
          padding: 2px 4px;
          text-transform: uppercase;
          z-index: 1;
          border-radius: 3px;
          font-weight: bold; }
      section.categoryCourse .contenitem .listCate .itemclass .content h4 {
        margin-top: 17px;
        margin-bottom: 0; }
        section.categoryCourse .contenitem .listCate .itemclass .content h4 a {
          font-size: 16px;
          color: #17709d;
          text-decoration: none;
          text-transform: uppercase; }
      section.categoryCourse .contenitem .listCate .itemclass .content .centertable {
        display: table;
        height: 80px; }
        section.categoryCourse .contenitem .listCate .itemclass .content .centertable .des {
          display: table-cell;
          vertical-align: middle; }
          section.categoryCourse .contenitem .listCate .itemclass .content .centertable .des p {
            font-size: 14px;
            color: #656565;
            margin-bottom: 0; }
      section.categoryCourse .contenitem .listCate .itemclass p.timw {
        font-size: 14px;
        color: #5a5a5a;
        margin-bottom: 5px; }
        section.categoryCourse .contenitem .listCate .itemclass p.timw i {
          padding-right: 5px;
          font-weight: bold; }
        section.categoryCourse .contenitem .listCate .itemclass p.timw span {
          color: #5a5a5a;
          font-weight: bold; }
      section.categoryCourse .contenitem .listCate .itemclass p.calu {
        font-size: 14px;
        color: #5a5a5a;
        margin-bottom: 5px; }
        section.categoryCourse .contenitem .listCate .itemclass p.calu i {
          padding-right: 5px;
          font-weight: bold; }
        section.categoryCourse .contenitem .listCate .itemclass p.calu span {
          color: #5a5a5a;
          font-weight: bold; }
      section.categoryCourse .contenitem .listCate .itemclass p.spanicon {
        padding: 20px 0; }
        section.categoryCourse .contenitem .listCate .itemclass p.spanicon span.star {
          float: left; }
          section.categoryCourse .contenitem .listCate .itemclass p.spanicon span.star i {
            color: #ffeeba;
            font-size: 20px; }
        section.categoryCourse .contenitem .listCate .itemclass p.spanicon span.price {
          float: right;
          font-size: 18px;
          color: #ff0000;
          font-weight: bold; }
      section.categoryCourse .contenitem .listCate .itemclass a.link {
        color: #fff;
        display: inline-block;
        font-size: 16px;
        background: #ffc000;
        padding: 6px 10px;
        text-transform: uppercase;
        text-decoration: none;
        font-weight: bold; }
  section.categoryCourse .contenitem .contentshow {
    text-align: center;
    background: #146e9c;
    margin: 20px 0; }
    section.categoryCourse .contenitem .contentshow a {
      display: block;
      text-decoration: none;
      padding: 10px 0;
      color: #fff;
      font-size: 16px; }

footer .footerTop {
  background: #f7f7f7;
  height: 50px; }
  footer .footerTop .left p {
    line-height: 50px; }
    footer .footerTop .left p i {
      font-size: 20px;
      border: 1px solid #000;
      display: inline-block;
      padding: 3px 5px;
      color: #000;
      border-radius: 5px; }
  footer .footerTop .left span {
    font-size: 18px;
    color: #3b3b3b;
    line-height: 45px; }
  footer .footerTop .left span.phone {
    font-size: 25px;
    color: #f61010;
    font-weight: bold; }
  footer .footerTop .right {
    line-height: 50px; }
    footer .footerTop .right a {
      background: #eeb742;
      padding: 2px 31px;
      display: inline-block;
      font-size: 18px;
      color: #ffffff;
      height: 40px;
      line-height: 30px;
      margin-top: 5px;
      border-radius: 5px;
      text-decoration: none; }
      footer .footerTop .right a span {
        font-size: 28px;
        color: #f61010;
        font-weight: bold; }
footer .footerContent {
  background: url(../images/bannerft.jpg);
  background-size: cover; }
  footer .footerContent .bgcontent {
    background: #0a0909b3; }
  footer .footerContent .title h3 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    padding-top: 50px; }
  footer .footerContent .title .bordertitle {
    display: inline-block;
    width: 17%;
    margin-right: 1%;
    background: #fff;
    height: 1px; }
  footer .footerContent .title .borderf {
    display: inline-block;
    width: 80%;
    background: #5d5c5c;
    height: 1px;
    border: 0px; }
  footer .footerContent .content {
    padding: 20px 0px;
    color: #dbdbdb;
    font-size: 16px;
    text-align: justify; }
  footer .footerContent .contentul ul {
    padding: 20px 0px; }
    footer .footerContent .contentul ul li a {
      display: block;
      color: #c2c1c0;
      font-size: 14px;
      text-decoration: none;
      padding: 7px 0px;
      text-decoration: none; }
  footer .footerContent .contentullast ul {
    padding: 20px 0px;
    border-bottom: 1px solid #5b5b5b; }
    footer .footerContent .contentullast ul li a {
      display: inline-block;
      color: #fff;
      font-size: 16px;
      text-decoration: none;
      padding: 7px 0px; }
      footer .footerContent .contentullast ul li a i {
        display: inline-block;
        color: #000;
        background: #fff;
        border-radius: 3px;
        padding: 4px 6px;
        margin-right: 5px; }
  footer .footerContent .contentullast h4 {
    color: #fff;
    padding-top: 15px;
    padding-bottom: 5px; }
  footer .footerContent .contentullast .icon i {
    background: #aaaaaa;
    display: inline-block;
    color: #000;
    border-radius: 3px;
    padding: 4px 5px;
    font-size: 20px;
    margin: 5px 3px; }
  footer .footerContent .contentullast img {
    max-width: 100%;
    margin-top: 5px; }
  footer .footerContent .listfooter {
    text-align: center;
    padding: 20px 0; }
    footer .footerContent .listfooter ul li {
      display: inline-block;
      color: #fff; }
      footer .footerContent .listfooter ul li a {
        display: inline-block;
        font-size: 15px;
        color: #fff;
        text-transform: uppercase;
        font-weight: 600;
        padding: 10px 5px; }
      footer .footerContent .listfooter ul li:last-child {
        display: none; }
footer .copyring {
  background: #3a3a3a;
  height: 50px;
  line-height: 50px; }
  footer .copyring p {
    text-align: center;
    font-size: 14px;
    color: #c6c6c6; }

/*# sourceMappingURL=styles.css.map */
